Rwanda RAMS - Bug #243

unit testing on RLRS,TMS,PMS modules.
01/05/2024 12:33 PM - Ramesh Billa

Status: Closed Start date: 20/03/2024
Priority: Normal Due date: 20/03/2024
Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

unit testing on RLRS, TMS,PMS modules.

History

#1 - 02/05/2024 07:16 AM - Vengaiah Patcha
- Status changed from New to Ready for Prod

#2 - 03/05/2024 04:19 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
